input:focus, textarea:focus, button:focus {outline:none;} 
#visual{height:540px; overflow:hidden; clear:both; position:Relative; }
#visual .visual_in{width:100%; height:100%; background-image:url('../img/visual_bg.jpg'); background-size: cover;}
#visual .visual_in .slick-list{height:100%;}
#visual .visual_in .vRoll{display:block; position:Relative; overflow:hidden; width:100%; height:540px; background-size:cover; background-position:Center;}
/*#visual .visual_in .vRoll.type01{background-image:url('../img/visual_bg.jpg');}*/

#visual .visual_in .vtxt{position:absolute; left:50%; margin-left:-630px; top:198px; z-index:5;}
#visual .visual_in .vtxt.long {top:120px;}
#visual .visual_in .vtxt h3 {font-size: 3em; line-height: 1.3;  color:#fff; max-width:600px; word-break: keep-all; padding-bottom:30px;}
#visual .visual_in .vtxt a{display:block; position:relative; width:220px; height:60px; border-radius:30px; background:#5A259E; box-sizing:Border-box; line-height:60px; font-size:1.25rem; color:#fff; padding:0 30px; font-weight:500; letter-spacing:-0.45pt;transition:all 0.2s linear; }
#visual .visual_in .vtxt a::after{content:""; display:block; position:absolute; right:30px; top:50%; margin-top:-5px;; width:20px; height:10px; background:url('../img/v_more.png') no-repeat center/cover;}
#visual .visual_in .vtxt a:hover{background:#4C1A8D; color:#fff; box-shadow:0 10px 25px rgba(0,0,0,0.2); transition:all 0.2s linear;}
#visual .visual_in .obj{position:absolute; left:50%; margin-left:0; bottom:20px;}

.visual_in .slick-arrow{position:absolute; z-index:200; margin:0; padding:0; border:none; font-size:0; text-indent:-99999px; width:70px; height:70px; background:url('../img/v_arrow.png') no-repeat center/100% auto; top:50%; margin-top:-20px; }
.visual_in .slick-prev{left:50%; margin-left:-760px;}
.visual_in .slick-next{transform:rotate(-180deg); right:50%; margin-right:-760px;}

.visual_in .slick-dots{position:Absolute; bottom:166px; left:50%; margin-left:-442px;}
.visual_in .slick-dots::after{content:""; display:block; width:22px; height:1px; background:#444; position:absolute; left:-40px; top:10px;}
.visual_in .slick-dots li{display:inline-block; width:16px; height:16px; border:1px solid rgba(255,255,255,0);border-radius:50%; margin-right:10px; text-align:Center; position:relative;}
.visual_in .slick-dots li button{margin:0; padding:0; border:none; font-size:0; overflow:hidden;  background:none; width:4px; height:4px; background:#444; border-radius:50%; position:absolute; left:50%; top:50%; margin:-2px 0 0 -2px}
.visual_in .slick-dots li.slick-active{border-color:#444}

#visual .slick-page li {display:none; }



/*** S:: 메인컨텐츠 ***/

.main-con {padding:0 50px;}
.main-con h4 {font-size:34px; padding-bottom:20px; font-weight: bold; color:#222; position: relative;}
.main-con .btn-more {position: absolute; float: right; right:0; border:1px solid #ccc; border-radius: 30px; font-size:16px; padding:10px 20px;}
.main-con .btn-more:hover {color:#fff; background:#5A259E}

.img-list > li {margin-bottom:20px;}
.img-list li .card {border:0;}
.img-list li .card .card-body {padding:20px 15px;}
.img-list li .img {position: relative; width:100%; padding-bottom:100%; overflow: hidden; border:1px solid #ddd; transition: all .3s ease;}
.img-list li:hover .img{border:1px solid #6D28C1; box-shadow: 0 10px 15px rgba(108, 117, 125, 0.2);}
.img-list li .img img {position: absolute; left:50%; top:50%; transform: translate(-50%, -50%);}

.img-list li .name {font-size:14px; color:#888; padding-bottom:5px;}
.img-list li .card-title {color:#222; font-size:20px; font-weight: 500; padding-bottom:10px;}
.img-list li .info li {float:left; margin-right:30px; line-height: 30px; padding-right:5px; margin-right:5px; }
.img-list li .type ul {width: 100%; border:1px solid #ddd; margin-bottom:20px;}
.img-list li .type ul li {float:left; padding:5px 10px; line-height: 30px; position: relative; width:33.3%; background: #fafafa;}
.img-list li .type ul li span {color:#888; font-size:14px; display: block;}
.img-list li .type ul li::after {content:''; position: absolute; height:100%; width:1px; background: #ddd; top:0; right:0;}
.img-list li .type ul li:last-child::after {display: none;}
.img-list li a:hover {color:#222;}

.tooltip-cart span {display: inline-block; color: #444; width:50px; height:30px; line-height: 30px; text-align: center; border:1px solid #444;}
.tooltip-cart span:hover {background-color: #444; color:#fff !important;}

.cart-down {display: none; position: absolute; width:100%; max-width: 115px; border: 1px solid #444; padding: 10px 15px; font-size: 14px; color: #222; background: #fff;}
.cart-down:hover {background-color: #f5f5f5; }
.cart-down:hover a {color:#222; display: block;}
.tooltip-cart:hover .cart-down {display: block; float:right; right:0; margin-top:-1px;}

.img-list li .img .tag-box {display: none; background: rgba(0,0,0,0.7); font-size:14px; height:50px;}
.img-list li .img:hover .tag-box {display: block; position: absolute; bottom:0; left:0; width:100%;}
.img-list li .img:hover .tag-box span {color:#fff;}
.img-list li .img:hover .tag-box a {float:right; right:0;}

.samll-tag {border:1px solid #ddd; background:#f9f9f9; padding:3px 5px; color:#666;}

.hashtag {width: calc(100% - 50px); display: inline-block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; line-height: 50px; padding-left:5px}
.magnifying {width:50px; height:50px; position: absolute; float:right; right:0; background: rgba(0,0,0,0.7);}

.main-con-last {padding-bottom:150px; overflow: hidden;}


/* 게시판 */
.main-con .left {width:50%; padding-right:15px; float:left;}
.main-con .right {width:50%; float:right; padding-left:40px;}
.tab-slider--nav {width: 100%; float: left; border-bottom:1px solid #222; margin-top:20px;}
.tab-slider--tabs {display: block; float: left; margin: 0; padding: 0;  list-style: none; position: relative; overflow: hidden; background: #fff; }
.tab-slider--trigger.active:after { content: ""; width: 100%; height:6px; background: #6D28C1; position: absolute; bottom:0;  left: 0; transition: all 250ms ease-in-out; margin-top:10px;}
.tab-slider--trigger {position: relative; font-size: 30px; line-height: 1; font-weight: bold; color: #222; opacity: .2; text-transform: uppercase; padding: 0 0 20px 0;  z-index: 2; cursor: pointer; display: inline-block; transition: all 250ms ease-in-out;text-align: center; margin:0 10px;}
.tab-slider--trigger.active {color: #222; opacity: 1; } 

.tab-slider--body {position: relative;}
.tab-slider--body li {display: inline-flex; border-bottom:1px solid #eee; height:70px; width:100%;}
.tab-slider--body li > a {width:100%; font-size:18px; padding:20px 0; display: block;}
.tab-slider--body li a:hover {color:#6D28C1;}
.tab-slider--body li > a span {display: inline-block;}
.tab-slider--body li > a span.tit {width:70%;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.tab-slider--body li > a span.date {color:#888; float:right; right:0; text-align: left;}

.tab-slider--body .btn-bd-more {position: absolute; top:15px; right:0; border:1px solid #ddd; height:42px; width:42px; border-radius: 50%; text-align: center; line-height: 40px; font-size: 24px; transition: all .3s ease;}
.tab-slider--body .btn-bd-more:hover {background-color: #6D28C1; color:#fff; border-color: #6D28C1;}



/*** E:: 메인컨텐츠 ***/

@media screen and  (max-width: 1366px) {


	#visual .visual_in .vtxt, #visual .visual_in .vtxt.long {left:120px;margin:0; top:178px}
	#visual .visual_in .obj{bottom:0;}




}

@media screen and  (max-width: 1230px) {
	#visual .visual_in .vtxt, #visual .visual_in .vtxt.long{left:10px;margin:0; top:98px}
	#visual .visual_in .obj{left:auto; right:0;  bottom:0; max-width:70%;}
	.visual_in .slick-arrow{display:none;}
	
	.main-con {padding:0 20px;}

	.main-con .left {width:100%; padding-right:0; float:inherit;}
	.main-con .right {width:100%; float:inherit; padding-left:0;}






}



@media screen and (max-width:991px) {
	
	body,html {font-size:15px}

	#visual{height:auto;}
	#visual .visual_in .vRoll{height:auto;}
	#visual .visual_in .vtxt, #visual .visual_in .vtxt.long{position:relative; top:50px; left:0; width:100%; box-sizing:Border-box; padding:0 20px;}
	#visual .visual_in .vtxt h3 img{width:270px}
	#visual .visual_in .obj{display:block; position:relative; max-width:70%; margin:3% 0 0 20%; right:0; float:right;}




	.main-con {padding:0;}
	.main-con h4 {font-size:28px; padding-bottom:20px;}
	.main-con .btn-more {font-size:14px; padding:5px 10px;}
	.main-con .btn-more:hover {color:#fff; background:#5A259E}
	.img-list li .card-title {font-size:18px;}
	.img-list li .info li {margin-right:10px;}

	.tab-slider--body li {height:60px;}
	.tab-slider--body li > a {font-size:16px;}

	.main-con-last {padding-bottom:80px}







}


@media screen and (max-width: 768px) {

	body,html {font-size:14px}

}


@media screen and (max-width: 460px) {


	#visual .visual_in .vtxt{margin:0 0 30px;}
	#visual .visual_in .vtxt h3 {font-size:2em}
	#visual .visual_in .vtxt h3 img{width:170px;}
	#visual .visual_in .vtxt a{ width:170px; height:52px;  line-height:52px;  padding:0 30px; }
	#visual .visual_in .obj{max-width:100%; margin:0;}




}